__IF_EXISTS__
SELECT 1 FROM CI_UT_INSTL_DTL WHERE SCRIPT_FILE_NAME = 'FW44031_BPSCHEMA_UGBUPD-7449.SQL' AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1  FROM USER_TABLES WHERE TABLE_NAME = 'F1_IWS_SVC_OPER'
/
__ELSE__
__EXIT__
__ENDIF__

ALTER TABLE F1_IWS_SVC_OPER ADD SEQ_NUM NUMBER(3,0) DEFAULT 1 NOT NULL ENABLE 
/

ALTER TABLE F1_IWS_SVC_OPER MODIFY SEQ_NUM  DEFAULT NULL
/